package com.hai.model;

import com.hai.entity.HighDiscountCouponRel;

import java.util.List;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/4/3 23:30
 */
public class HighDiscountModel {

    List<HighDiscountCouponRel> couponRelList;

    public List<HighDiscountCouponRel> getCouponRelList() {
        return couponRelList;
    }

    public void setCouponRelList(List<HighDiscountCouponRel> couponRelList) {
        this.couponRelList = couponRelList;
    }
}
